Bug 262301 - Lock-up when attempting to power down
Lock-up when attempting to power down
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Kristian Høgsberg
Depends On:
  Show dependency treegraph
Reported: 2007-08-28 23:10 EDT by Nick
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-01 20:01:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Xorg.conf (906 bytes, application/octet-stream)
2007-09-27 21:57 EDT, Nick
no flags Details
Xorg.0.log (56.26 KB, text/plain)
2007-09-27 21:58 EDT, Nick
no flags Details
Xorg.0.log (24.90 KB, text/plain)
2007-09-27 22:04 EDT, Nick
no flags Details

  None (edit)
Description Nick 2007-08-28 23:10:19 EDT
Description of problem:
When attempting to power off the display freezes and becomes unresponsive.  The
top and bottom panels disappear however the windows stay but are borderless.   A
work around is to power off the computer in a none windows session (meaning
after hitting Alt+Ctrl+F1, and using the terminal)

Version-Release number of selected component (if applicable): #1 SMP Fri Jul 27 18:10:34 EDT 2007 i686 athlon i386 GNU/Linux

How reproducible:
Happens every time.

Steps to Reproduce:
1. Power on computer and log in.
2. Use either the command line or System->Shut Down
Actual results:
Computer locks up, however the mouse is still active.  I can not change to
another screen using ALT+CTRL+F1.  Both panels disappear and any visible windows
lose the outside border. 

Expected results:
Controlled power down.

Additional info:
I have desktop effects enabled and i get the same symptoms when i try to disable
it.  Issuing the command “compiz -–replace” also causes the issue.  I have
kmod-nvidia installed.
Comment 1 Matěj Cepl 2007-08-29 08:04:08 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Nick 2007-09-27 21:57:26 EDT
Created attachment 209301 [details]
Comment 3 Nick 2007-09-27 21:58:15 EDT
Created attachment 209311 [details]
Comment 4 Nick 2007-09-27 22:04:46 EDT
Created attachment 209331 [details]

This one is with Xorg.conf.  The previous is without a Xorg.conf file.
Comment 5 Dave Airlie 2007-10-01 20:01:23 EDT
This is an nvidia driver problem I don't think there is anything we can do to
fix it.

I'll reassign to krh in case it is a compiz issue that he might know about.

Note You need to log in before you can comment on or make changes to this bug.